Subject: Journal of Computer-Aided Molecular Design

From: Stuart Green <[email-masked]>
Date: Fri, 14 Apr 1995 11:16:02 -0500 (CDT)

ESCOM Publishers B.V. in collaboration with the Center for Molecular
Design present an experimental Web based version of the The Journal of
Computer-Aided Molecular Design.

http://wucmd.wustl.edu/jcamd/jcamd.html

This server carries complete articles (equations, text and figures all
included) from Volume 9 Number 1 (February 1995), Number 2 coming soon.

We welcome your feedback regarding the presentation of such media on WWW. 
Any thoughts or comments please email [email-masked]

---
Stuart M. Green                                 [email-masked]
Center for Molecular Design
Campus Box 1099
Washington University                           Tel 314-935-4671
St. Louis, MO 63130-4899                        Fax 314-935-4979